# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = SuperLiam
pkgbase = SuperLiam
xdata = pkgtype=pkg
pkgver = 1.5.1-2
pkgdesc = The first accessible side scroller. As Super Liam, defeat the evil robot X1 who is intent on conquering the earth. This game has no visuals.
url = https://l-works.net
builddate = 1777467246
packager = Unknown Packager
size = 176787021
arch = x86_64
license = custom
group = audio-games
group = audio-games-action
group = audio-games-arcade
group = audio-games-l-works
depend = glibc
depend = libgcc
depend = libstdc++
depend = speech-dispatcher
